Browse files

Explicitly require 'rspec/core' to fix the broken coverage task on 1.8.7

  • Loading branch information...
1 parent 042b81d commit 360e8a71f76e7192f2f0f3c22d54969279012bd6 @alexcrichton alexcrichton committed Nov 22, 2010
Showing with 1 addition and 0 deletions.
  1. +1 −0 spec/spec_helper.rb
View
1 spec/spec_helper.rb
@@ -1,5 +1,6 @@
require 'bundler'
Bundler.require
+require 'rspec/core'
RSpec.configure do |c|
c.before(:suite) do

0 comments on commit 360e8a7

Please sign in to comment.